@charset "utf-8";

body
{
margin-top: 0px;
margin-bottom: 0px;
background-color: #f7f4ee;
background-image: url(images/uh.jpg);
background-repeat: repeat-x;
}


.centerdiv /*IE method of centering a relative div*/
{ 
text-align: center;
}


.centerdiv>div /*Proper way to center a relative div*/
{ 
margin: 0 auto;
}


a
{
text-decoration:none
}


.style1
{
font-size: 11px;
font-weight: bold;
font-family:tahoma;
color:#fff;
}


.style2
{
font-size: 11px;
font-weight: bold;
font-family:tahoma;
color:#000;
}


.style3
{
font-size: 11px;
font-weight: normal;
font-family:tahoma;
color:#000;
}

.style3_cjenik
{
text-transform: uppercase;
font-size: 11px;
font-weight: bold;
font-family:tahoma;
color:#000;
}

.style3_cjenik_b
{
text-transform: uppercase;
font-size: 11px;
font-weight: bold;
font-family:tahoma;
color:#5f8ca3;
}


.verysmall
{
font-size: 10px;
font-weight: bold;
font-family:tahoma;
color:#000;
}


.uh_tekst /* tekst gornjeg menija */
{
text-decoration:none;
font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#000000;
}

.uh_tekst:hover /* tekst gornjeg menija -  rollover */
{
color:#666666;
}


.gm_tekst /* tekst glavnog menija */
{
text-decoration:none;
font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#fff;
}

.gm_tekst:hover /* tekst glavnog menija - rollover */
{
color:#D7D7D7;
}


table.uh
{ 
margin-left:auto;
margin-right:auto;
width: 766px;
height: 25px;
border: 0px;
border-spacing: 0px;
background-image: url(images/uh.jpg);
}



table.header
{
margin-left:auto;
margin-right:auto; 
width: 788px;
}


table.separator
{
margin-left:auto;
margin-right:auto; 
width: 788px;
height: 15px;
border: 0px;
border-spacing: 0px;
background-image: url(images/tbg.jpg);
}


table.sadrzaj
{
margin-left:auto;
margin-right:auto; 
width: 788px;
border: 0px;
border-spacing: 0px;
background-image: url(images/tbg.jpg);
}


table.s_tekst01
{
margin-left:auto;
margin-right:auto; 
width: 725px;
height: 125px;
border: 0px;
border-spacing: 0px;
}


table.pan_okvir_s
{
margin-left:auto;
margin-right:auto; 
width: 544px;
height: 143px;
border: 1px;
border-spacing: 1px;
border-style: dashed;
border-color: #BEBEBE;
}


table.okvir_s
{
margin-left:auto;
margin-right:auto; 
height: 125px;
border: 1px;
border-spacing: 1px;
border-style: dashed;
border-color: #BEBEBE;
}


table.cjenik
{
margin-left:auto;
margin-right:auto; 
width: 450px;
border: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #BEBEBE;
}

table.cjenik td
{
border: 1px;
border-spacing: 0px;
border-style: dotted;
border-color: #CCC;
}


table.racuni
{
margin-left:auto;
margin-right:auto; 
width: 690px;
border: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #BEBEBE;
}

table.racuni td
{
border: 1px;
border-spacing: 0px;
border-style: dotted;
border-color: #CCC;
}


table.racuni_u
{
border: 1px;
border-spacing: 0px;
}

table.racuni_u td
{
border: 1px;
border-spacing: 0px;
}


table.oprema
{
margin-left:auto;
margin-right:auto; 
width: 575px;
border: 1px;
border-style: solid;
border-color: #CCC;
border-collapse: collapse;
}

table.oprema td
{
border: 1px;
border-style: solid;
border-color: #CCC;
border-collapse: collapse;
}


table.kalendar_m_en
{
margin-left:auto;
margin-right:auto; 
width: 595px;
border: 0px;
border-spacing: 0px;
border-collapse: collapse;
}

table.kalendar_m_hr
{
margin-left:auto;
margin-right:auto; 
width: 580px;
border: 0px;
border-spacing: 0px;
border-collapse: collapse;
}


table.footer
{
margin-left:auto;
margin-right:auto; 
width: 788px;
height: 41px;
border: 0px;
border-spacing: 0px;
background-image: url(images/footer.jpg);
}


/* KLASE za Kalendar */


.kalendar
{
border: 0px;
border-collapse: collapse;
text-align: center;
font-family: Tahoma;
font-weight: bold;
font-size: 11px;
color: #000;
}

.kalendar td
{
width: 14px;
border: 1px solid #CCC;
border-collapse: collapse;
}

.blank{
background-color: gray;
}

.upr {
background-color: yellow;
}

.zauz {
background-color: red;
}

.pz {
background-image: url('images/pz.gif');
}

.kz {
background-image: url('images/kz.gif');
}

.pu {
background-image: url('images/pu.gif');
}

.ku {
background-image: url('images/ku.gif');
}
.zz {
background-image: url('images/zz.gif');
}

.zu {
background-image: url('images/zu.gif');
}

.uz {
background-image: url('images/uz.gif');
}

.uu {
background-image: url('images/uu.gif');
}
